/* Form Styling Reset */
.mktoOffset,
.mktoGutter,
.mktoClear,
.mktoAsterix {
    display: none !important;
}

/* MARKETO FULL-WIDTH */
form,
.mktoFieldDescriptor,
.mktoFieldWrap,
input,
.mktoForm select.mktoField,
.mktoForm .mktoRadioList,
.mktoForm .mktoCheckboxList {
    width: 100% !important;
}

.mktoForm .mktoFieldDescriptor.mktoFormCol {
    float: left !important;
}

/* MARKETO MOBILE FORM RESET */
.mktoForm {
    padding: 0px !important;
    font-family:'Eptura Flexible Light', Arial, sans-serif!important;
}

.mktoForm .mktoFormCol {
    width: 100% !important;
}

/* one item */
.mktoFormCol:first-child:nth-last-child(2),
.mktoFormCol:first-child:nth-last-child(2)~.mktoFormCol
{
    width: 100% !important;
}

/* two items */
.mktoFormCol:first-child:nth-last-child(3),
.mktoFormCol:first-child:nth-last-child(3)~.mktoFormCol {
    width: 50% !important;
    padding-right: 2%;
}

.mktoFormCol:first-child:nth-last-child(3)~.mktoFormCol {
    padding-left: 2%;
    padding-right: 0;
}

/* three items */
.mktoFormCol:first-child:nth-last-child(4),
.mktoFormCol:first-child:nth-last-child(4)~.mktoFormCol {
    width: 32.3333% !important;
    padding-right: 1%;
}

/* four items */
.mktoFormCol:first-child:nth-last-child(5),
.mktoFormCol:first-child:nth-last-child(5)~.mktoFormCol {
    width: 24% !important;
    padding-right: 1%;
}

.mktoForm fieldset {
    padding: 0px !important;
    margin: 0 !important;
    border: 0;
}

.mktoForm fieldset legend {
    display: none !important;
}

.mktoForm input[type=url],
.mktoForm input[type=text],
.mktoForm input[type=date],
.mktoForm input[type=tel],
.mktoForm input[type=email],
.mktoForm input[type=number],
.mktoForm textarea.mktoField,
.mktoForm select.mktoField {
    height: inherit !important;
    line-height: inherit !important;
    font-size: inherit;
    border: 1px solid #ebebeb;
    color: #000000;
    padding: 10px 10px !important;
    background-color: transparent;
    font-style: normal;

}


.mktoForm input[type="text"],
.mktoForm input[type="email"],
.mktoForm input[type="tel"],
.mktoForm input[type="number"],
.mktoForm input[type="submit"],
.mktoForm select.mktoField {
    box-shadow: none !important;
    display: block;
    width: 100% !important;
    height: 40px !important;
    padding: 10px 15px !important;
    -webkit-appearance: none;

    background-color: transparent !important;
    font-family:'Eptura Flexible Light', Arial, sans-serif!important;

}

.mktoForm select.mktoField,
.mktoForm textarea.mktoField {
    box-shadow: none !important;
    display: block;
    width: 100% !important;
    padding: 10px 15px !important;
    height: auto !important;
    -webkit-appearance: none;

    background-color: transparent !important;
    color: #555555;
    font-family:'Eptura Flexible Light', Arial, sans-serif!important;

}

*::-webkit-input-placeholder {
    color: #696969 !important;
    font-style: italic;

}

*::-moz-placeholder {
    color: #696969 !important;
    font-style: italic;

}

*:-ms-input-placeholder {
    color: #696969 !important;
    font-style: italic;

}

*::placeholder {
    color: #696969 !important;
    font-style: italic;

}






.mktoLogicalField {
    padding: 0 !important;
}


/* Form Full Width */
form,
.mktoFieldDescriptor,
.mktoFieldWrap,
form input,
.mktoForm select.mktoField,
.mktoForm textarea {
    width: 100% !important;
    font-size: 1.15rem !important;
    font-weight: 400 !important;
    color: #0D122E  !important;
}
.mktoForm textarea {
    resize: vertical !important;
    min-height: 60px !important;
}
.mktoForm {
    max-width: 100% !important;
    margin: 0 auto;

}

.mktoRadioList {
    width: auto !important;
}

/* Input Field & Label Styling */
.mktoField {
    background-image: none !important;
    background: white !important;
    border: 1px solid rgb(154, 154, 154) !important;
    border-radius: 4px;
    min-height: 42px !important;
}

input:focus, textarea:focus {
    outline: none !important;
    border: 1px solid rgb(121, 121, 121) !important;
}

.mktoForm label {
    margin-bottom: 0px !important;
    font-family:'Eptura Flexible Light', Arial, sans-serif!important;
    color: #0D122E !important;
    font-size: 16px !important;
    font-weight:400!important;
}

.mktoLabel {
    width: auto !important;
}

.mktoForm label.mktoLabel {
    color: #0D122E !important;
    padding-bottom: .25rem !important;
}

.mktoAsterix {
    display: none !important;
}

.mktoRadioList label:first-of-type {
    padding-bottom: .5rem !important;
}
.mktoRadioList label:last-of-type {
    padding-bottom: .5rem !important;
}

.mktoRadioList {
    padding-top: 1rem !important;
}

.mktoGutter {
    display: none !important;
}

/* Mkto error */
.mktoError {
    bottom: auto !important;
    right: auto !important;
    margin-top: 96px !important;
}

/* Checkbox, Text Area, & Radio Button Styling */
.mktoCheckboxList {
    width: 100% !important;
}
.mktoForm .mktoRadioList > input,
.mktoForm .mktoCheckboxList > input {
    width: auto !important;
    height: 15px !important;
    width: 15px !important;
    min-height: auto !important;
    margin-top: 6.5px !important;
}

.mktoForm .mktoCheckboxList > input {
    margin-top: 5px !important;
}
.mktoForm .mktoRadioList label, .mktoForm .mktoRadioList > input {
    margin-bottom: 4px !important;
}
.mktoForm .mktoRadioList label, .mktoForm .mktoCheckboxList label {
    color: #0D122E !important;
}
.mktoRadioList {
    padding-left: 0 !important;
}
.mktoRadioList input {
    margin-top: 0.13rem !important;
}

.mktoForm input,
.mktoForm select.mktoField,
textarea {
    margin-bottom: .5rem !important;
    padding: 0.35rem !important;
    font-size: 1.15rem !important;
    min-height: 45px !important;
}

.mktoForm input[type=url], .mktoForm input[type=text], .mktoForm input[type=date], .mktoForm input[type=tel], .mktoForm input[type=email], .mktoForm input[type=number], .mktoForm textarea.mktoField, .mktoForm select.mktoField {
    padding: .75rem !important;
}

.mktoForm input[type=text], .mktoForm input[type=url], .mktoForm input[type=email], .mktoForm input[type=tel], .mktoForm input[type=number], .mktoForm input[type=date], .mktoForm textarea.mktoField {
    font-size: 1.15rem !important;
}

.mktoFieldWrap select:last-of-type {
    margin-bottom: 2rem !important;
}

.mktoForm .mktoRadioList > label, .mktoForm .mktoCheckboxList > label {
    margin-top: 0px !important;
    line-height: unset !important;
}

/* Removing Arrows from Number & Phone Inputs */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/* Firefox */
input[type="number"] {
    -moz-appearance: textfield;
}

/* Form HTML Text Styling */
.mktoHtmlText {
    padding: 0 !important;
    width: auto !important;
    color: #0D122E !important;
    margin-bottom: .5rem !important;
}

/* Dropdown Arrow Styling */
.mktoForm select {
    appearance: none !important;
    background-image: url("../png/meta-arrow.png") !important;
    background-repeat: no-repeat !important;
    background-position: right 1rem center !important;
    background-size: .9rem !important;
}

/* Form Button */
.mktoButtonRow {
    width: 100% !important;
}

.mktoButtonRow span {
    margin-left: 0 !important;
}
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    all: unset;
    display: revert;
    box-sizing: border-box;
    overflow: visible;
    text-transform: none;
    line-height: 25px;
    cursor: pointer !important;
    font-family:'Eptura Flexible Light', Arial, sans-serif!important;
    margin: 0 !important;
    width: auto !important;
    text-align: center !important;
    margin-left: auto !important;
    margin-right: auto !important;
    transition: all 0.1s ease-in-out !important;
    -webkit-appearance: button;
}
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    border: none !important;
    background: var(--MedBlue) !important;
    color: white !important;
    border-radius: 4px !important;
    font-size: 18px !important;
    margin-top: 1rem !important;
    width: 100% !important;
    height: 50px !important;
}
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover {
    background-color: #456ED6 !important;
}

/* Links within Form */
.mktoHtmlText.mktoHasWidth > a {
    color: #0D122E !important;
    text-decoration: underline !important;
    padding: 0 !important;
}
.mktoHtmlText.mktoHasWidth > a:hover {
    color: white !important;
}

/* Eptura */
#form, #form .mktoLogicalField label {
    font-size: .85rem !important;
}
.mktoLogicalField {
    padding-top: .15rem !important;
    padding-bottom: .15rem !important;
}
.mktoLogicalField label {
    padding-top: .2rem !important;
    padding-left: 5px !important;
    font-weight: 500;
}
.mktoForm .mktoRadioList > input, .mktoForm .mktoCheckboxList > input {
    height: 18px !important;
    width: 18px !important;
}

/*removing mktoSimple*/
.mktoForm .mktoButtonWrap .mktoButton {
    all: unset;
    display: revert;
    box-sizing: border-box;
    overflow: visible;
    text-transform: none;
    line-height: 25px;
    cursor: pointer !important;
    font-family:'Eptura Flexible Light', Arial, sans-serif!important;
    margin: 0 !important;
    width: auto !important;
    text-align: center !important;
    margin-left: auto !important;
    margin-right: auto !important;
    transition: all 0.1s ease-in-out !important;
    -webkit-appearance: button;
}
.mktoForm .mktoButtonWrap .mktoButton {
    border: none !important;
    background: var(--MedBlue) !important;
    color: white !important;
    border-radius: 4px !important;
    font-size: 18px !important;
    margin-top: 1rem !important;
    width: 100% !important;
    height: 50px !important;
}
.mktoForm .mktoButtonWrap .mktoButton:hover {
    background-color: #456ED6 !important;
}
@media only screen and (min-width: 576px) {
    .mktoForm .mktoButtonWrap .mktoButton {
        font-size: 14px !important;
        margin-top: 1rem !important;
        max-width: 162px !important;
        height: auto !important;
        line-height: unset !important;
        padding: .45rem 2rem !important;
        
        font-family:'Eptura Flexible Light', Arial, sans-serif!important;
    }
}


@media only screen and (min-width: 576px) {
    .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
        font-size: 14px !important;
        margin-top: 1rem !important;
        max-width: 162px !important;
        height: auto !important;
        line-height: unset !important;
        padding: .45rem 2rem !important;
        
        font-family:'Eptura Flexible Light', Arial, sans-serif!important;
    }
}
.mktoForm .mktoFormRow {
    clear: none;
    display:inline;
}


@media only screen and (min-width: 767px) {
    /*.mktoFormRow {
    display: flex !important;
}*/

    .mktoFormCol {
        padding-right: 1rem !important;
    }
    #mktoForm_17959 > div:nth-child(5) > div.mktoFieldDescriptor.mktoFormCol > div.mktoFieldWrap.mktoRequiredField {
        display: flex !important;
        flex-direction: column !important;
    }
    .mktoGutter {
        width: 0 !important;
    }
    .mktoRadioList {
        width: auto !important;
    }
}

@media only screen and (max-width:767px) {
    /* one item */
    .mktoFormCol:first-child:nth-last-child(2),
    .mktoFormCol:first-child:nth-last-child(2)~.mktoFormCol,
    {
        width: 100% !important;
    }
    /* two items */
    .mktoFormCol:first-child:nth-last-child(3),
    .mktoFormCol:first-child:nth-last-child(3)~.mktoFormCol {
        width: 100% !important;
    }
    .mktoFormCol:first-child:nth-last-child(3) {
        padding-right:0 !important;
    }
    .mktoFormCol:first-child:nth-last-child(3),
    .mktoFormCol:first-child:nth-last-child(3)~.mktoFormCol {
        width: 100% !important;
        padding-right: 0 !important;
    }
    .mktoFormCol:first-child:nth-last-child(3)~.mktoFormCol {
        padding-left: 0 !important;
    }
    /* three items */
    .mktoFormCol:first-child:nth-last-child(4),
    .mktoFormCol:first-child:nth-last-child(4)~.mktoFormCol {
        width: 100% !important;
        padding-right: 0;
    }
    /* four items */
    .mktoFormCol:first-child:nth-last-child(5),
    .mktoFormCol:first-child:nth-last-child(5)~.mktoFormCol {
        width: 100% !important;
        padding-right: 0;
    }
}

/* Form Updates */
.mktoForm input,
.mktoForm select.mktoField,
textarea {
    margin-bottom: 0.5rem !important;
    padding: 0.35rem !important;
    font-size: 1.15rem !important;
    min-height: 45px !important;
    white-space: pre-wrap;
}